Subject: Re: Notification: incoming/707

From: Dominik Vogt <[email-masked]>
Date: Sun, 3 Jun 2001 18:50:42 +0200

On Wed, May 30, 2001 at 12:04:05PM +0200, André Dahlqvist wrote:
> In case you guys can't get it running, I have attached a picture how the
> app looks on my box. Is this how it is supposed to look?

Yes, I think so.  I got it running too, but I do not get any of
the symptoms that are described in the bug report.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]